[Background]
Image        = bg.png
LeftMargin   = 56
TopMargin    = 17
RightMargin  = 56
BottomMargin = 17
Outside-LeftMargin   = 1
Outside-TopMargin    = 5
Outside-RightMargin  = 1
Outside-BottomMargin = 6

//Harvey's Designs